OpenSeed Web - Bug #863

Add Experience
05/03/2019 05:57 AM - Sarina Byanjankar

Status: Resolved
Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/03/2019

0%
0.00 hour
0.00 hour

Description
Please make the lightscript fields required

History

#1 - 08/23/2019 06:36 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/23/2019 06:36 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

04/16/2025

1/1
